---

- hosts: bamboo_master
  roles:
    - role: disable-dns-stub-listener
    - role: docker-host
      docker_dir: /mnt/docker
    - role: bamboo-server
      tags: bamboo-server
      do_mount_format: True
      volume_fs_type: ext4
      volume_dev: /dev/xvdh
      volume_mount_point: /ebs
